img {max-width:100%;height:auto;}
/* LightGallery */
.fixed-width.lg-outer {background-color: rgba(0, 0, 0, 0.9) !important;}
.fixed-width.lg-outer .lg-inner {background-color: #000;}
.fixed-width.lg-outer .lg-sub-html {position: absolute;text-align: left;}
.fixed-width.lg-outer .lg-toolbar {background-color: transparent;height: 0;}
.fixed-width.lg-outer .lg-toolbar .lg-icon {color: #FFF;}
.lg-toolbar.group {background-color:transparent !important;}
.lg-thumb-outer.lg-grab, .lg-toogle-thumb.lg-icon {background-color:rgba(0,0,0,.4) !important;}
.lg-outer {background:rgba(0,0,0,.9) !important;}

/* Tabs */
.fcbs3-tabs {margin-top:25px;}
.nav-tabs {background:none;}
.nav-tabs a {text-decoration:none !important;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {border-bottom:solid 1px #ffffff;}

/* Flexible Rows */
.divider {margin:20px auto !important;border-top:solid 1px #dddddd !important;}

/* Frequently Asked Questions */
.fcbs3-faq-item {padding:3px 0px;}
.fcbs3-faq-item:last-child .fcbs3-faq-item-answer {border-bottom:none !important;}
.fcbs3-faq-item-question {display:block;font-weight:500;cursor:pointer;color:#555555;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.fcbs3-faq-item-question:hover {color:#111111;}
.fcbs3-faq-item-question.selected {color:#111111;font-size:18px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.fcbs3-faq-item-answer {display:none;border-bottom:dotted 1px #dddddd;margin-bottom:10px;}
.fcbs3-faq-qa {}

/* Testimonials */
.fcbs3-testimonials {margin-top:20px;}
.fcbs3-testimonials .fcbs3-testimonial-item {border-bottom:dotted 1px #dddddd;padding-bottom:15px;margin-bottom:15px;}
.fcbs3-testimonials .fcbs3-testimonial-item:last-child {border-bottom:none !important;}
.fcbs3-testimonials .fcbs3-testimonial-item .fcbs3-testimonial-body {}
.fcbs3-testimonials .fcbs3-testimonial-item .fcbs3-testimonial-byline {text-align:left;font-size:13px;font-weight:500;}

/* Single Quote */
.single-quote {text-align:center;padding:20px 0px;margin:20px auto;border-top:solid 2px #f2f2f2;border-bottom:solid 2px #f2f2f2;}
.single-quote-body {font-weight:bold;font-size:18px;}
.single-quote-byline {font-weight:400;font-size:12px;}

/* Document Downloads */
.fcbs3-file-download-link a {font-size:13px;}
.fcbs3-file-download-link a span {color:#666666;}

/* Staff Listing */
.fcbs3-StaffPhoto {margin-bottom:5px;}
.fcbs3-staff-listing-item-name {font-size:14px;font-weight:500;line-height:14px;}
.fcbs3-staff-listing-item-jobtitle,
.fcbs3-staff-listing-item-email,
.fcbs3-staff-listing-item-twitter-handle,
.fcbs3-staff-listing-item-phone {font-size:13px;line-height:normal;}
.fcbs3-StaffPhoto.active {box-shadow:2px 2px 4px rgba(0,0,0,.4);}

/* Gridder */
h3.fcbs3-gridder-headline {font-size:34px !important;font-weight:300;}
.gridder { margin: 0px; padding: 0px; list-style-type: none; font-size: 0 }
.gridder-list, .gridder-show { font-size: 16px }
.gridder-list.selectedItem {margin-bottom:0px !important;}
.gridder-list { display: inline-block; vertical-align: top;text-align:center; }
.gridder-show { display: block; float: left; width: 100%; position: relative;background:#eeeeee;box-sizing:border-box;padding:45px 25px 25px 25px;margin-bottom:10px; }
.gridder-content { display: none }
.gridder-list { width:19.18% /*width: 15.83333%*/ }
.gridder-list.selectedItem img {box-shadow:0px 0px 10px rgba(255,255,255,1), 0px 0px 10px rgba(0,0,0,.3);}
.gridder-list:nth-child(n) { margin-bottom: 1%; margin-right: 1% }
.gridder-list:nth-of-type(5n) { margin-right: 0; margin-bottom: 1% }
.gridder-close {position:absolute;top:7px;right:25px;color:#3d3d3d;font-size:20px;}
.gridder-nav.prev {position:absolute;top:7px;left:25px;color:#3d3d3d;font-size:20px;}
.gridder-nav.prev.disabled {cursor:default;opacity:.4;text-decoration:none;}
.gridder-nav.next {position:absolute; top:7px;left:55px;color:#3d3d3d;font-size:20px;}
.gridder-nav.next.disabled {cursor:default;opacity:.4;text-decoration:none;}
/*# sourceMappingURL=jquery.gridder.min.css.map */
.arrow-up {display:none;width: 0;height: 0;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #eeeeee;margin-bottom:-6px;}
.gridder-list.selectedItem .arrow-up {display:inline-block;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}

@media handheld, only screen and (max-width: 1023px) {
.gridder-list { width: 24.22% }
.gridder-list:nth-child(n) { margin-bottom: 1%; margin-right: 1% }
.gridder-list:nth-of-type(4n) { margin-right: 0; margin-bottom: 1% }
}

@media handheld, only screen and (max-width: 767px) {
.gridder-list { width: 32.6% }
.gridder-list:nth-child(n) { margin-bottom: 1%; margin-right: 1% }
.gridder-list:nth-of-type(3n) { margin-right: 0; margin-bottom: 1% }
}

@media handheld, only screen and (max-width: 479px) {
.gridder-list { width: 49.4% }
.gridder-list:nth-child(n) { margin-bottom: 1%; margin-right: 1% }
.gridder-list:nth-of-type(2n) { margin-right: 0; margin-bottom: 1% }
}